*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    
}

.global-container{
    padding-top: 20px;
    display: flex;
    flex-wrap: wrap;
    max-width: 100%;
    gap: 30px;
}

.container{
    width: 45%;
    background-color: rgb(224, 237, 255);
    display: flex;
    flex-direction: column;
    border-radius: 10px;
}

.top-container{
    background-color: rgb(89, 88, 151);
    border-radius: 10px 10px 0 0;
    padding: 10px;
}

.info-container{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.judul-container{
    font-weight: bold;
    color: white;
    padding: 10px;
    display: flex;
    flex-direction: row;
}

.info-container{
    font-weight: bold;
    color: white;
    padding: 10px;
    justify-content: flex-start;
}

.untuk{
    color: darksalmon;
}

.dari{
    color:rgb(159, 220, 255);
}

.judul{
    color: rgb(225, 207, 248);
}

.bottom-container{
    min-height: 100px;
    padding: 10px;
    display: flex;
    flex-direction: column;
}

.bottom-container > h3,
.bottom-container > p{
    padding: 10px;
}